
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "KT번호찰", "Epole\KT번호찰.vbproj", "{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_Tongshin", "Cls_Tongshin\Cls_Tongshin.vbproj", "{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Cls_LCable", "Cls_LCable\Cls_LCable.vbproj", "{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CEpole", "SubProject\Z_Epole_Class\CEpole.vbproj", "{78345183-B834-4478-BD7A-775BFCCE2168}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup", "Setup\Setup.vdproj", "{C8219A95-A34D-4C5F-8644-CF0BB5423454}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinClassV2", "SubProject\ArinClassV2\ArinClassV2\ArinClassV2.vbproj", "{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QRCodeLib", "SubProject\QRCodeLib\QRCodeLib.csproj", "{E98126B2-AF17-4783-96B9-856D6744DCA3}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ArinNewFp5Net4", "SubProject\ArinNewFp5_Net4\ArinNewFp\ArinNewFp5Net4.vbproj", "{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}"
EndProject
Project("{6141683F-8A12-4E36-9623-2EB02B2C2303}") = "SetupIS", "SetupIS\SetupIS.isproj", "{E4C45EB4-6C51-4D76-87AB-9C715658173B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		CD_ROM|Any CPU = CD_ROM|Any CPU
		Debug|Any CPU = Debug|Any CPU
		DVD-5|Any CPU = DVD-5|Any CPU
		Release|Any CPU = Release|Any CPU
		SingleImage|Any CPU = SingleImage|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{AFB4982C-C6E3-49C6-8C8F-01154D3A4D64}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.Release|Any CPU.Build.0 = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{30486AC5-C5C4-4265-AE6A-7345BE8AABB5}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{DA3279B0-5869-4EED-A8F7-DC6BEA5560C5}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.Release|Any CPU.Build.0 = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{78345183-B834-4478-BD7A-775BFCCE2168}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{C8219A95-A34D-4C5F-8644-CF0BB5423454}.CD_ROM|Any CPU.ActiveCfg = Release
		{C8219A95-A34D-4C5F-8644-CF0BB5423454}.CD_ROM|Any CPU.Build.0 = Release
		{C8219A95-A34D-4C5F-8644-CF0BB5423454}.Debug|Any CPU.ActiveCfg = Debug
		{C8219A95-A34D-4C5F-8644-CF0BB5423454}.DVD-5|Any CPU.ActiveCfg = Debug
		{C8219A95-A34D-4C5F-8644-CF0BB5423454}.DVD-5|Any CPU.Build.0 = Debug
		{C8219A95-A34D-4C5F-8644-CF0BB5423454}.Release|Any CPU.ActiveCfg = Release
		{C8219A95-A34D-4C5F-8644-CF0BB5423454}.Release|Any CPU.Build.0 = Release
		{C8219A95-A34D-4C5F-8644-CF0BB5423454}.SingleImage|Any CPU.ActiveCfg = Release
		{C8219A95-A34D-4C5F-8644-CF0BB5423454}.SingleImage|Any CPU.Build.0 = Release
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{FC8D5F6B-9892-48A4-BD90-4FA6F427567C}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{E98126B2-AF17-4783-96B9-856D6744DCA3}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.CD_ROM|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.CD_ROM|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.DVD-5|Any CPU.ActiveCfg = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.DVD-5|Any CPU.Build.0 = Debug|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.Release|Any CPU.Build.0 = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.SingleImage|Any CPU.ActiveCfg = Release|Any CPU
		{3611D55B-71E3-4D92-9EFC-43F7D8BB8525}.SingleImage|Any CPU.Build.0 = Release|Any CPU
		{E4C45EB4-6C51-4D76-87AB-9C715658173B}.CD_ROM|Any CPU.ActiveCfg = CD_ROM
		{E4C45EB4-6C51-4D76-87AB-9C715658173B}.CD_ROM|Any CPU.Build.0 = CD_ROM
		{E4C45EB4-6C51-4D76-87AB-9C715658173B}.Debug|Any CPU.ActiveCfg = DVD-5
		{E4C45EB4-6C51-4D76-87AB-9C715658173B}.DVD-5|Any CPU.ActiveCfg = DVD-5
		{E4C45EB4-6C51-4D76-87AB-9C715658173B}.DVD-5|Any CPU.Build.0 = DVD-5
		{E4C45EB4-6C51-4D76-87AB-9C715658173B}.Release|Any CPU.ActiveCfg = SingleImage
		{E4C45EB4-6C51-4D76-87AB-9C715658173B}.Release|Any CPU.Build.0 = SingleImage
		{E4C45EB4-6C51-4D76-87AB-9C715658173B}.SingleImage|Any CPU.ActiveCfg = SingleImage
		{E4C45EB4-6C51-4D76-87AB-9C715658173B}.SingleImage|Any CPU.Build.0 = SingleImage
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		Spices_ProjectFileName = 
		Spices_CreateProject = -1
		Spices_ObfuscateProject = -1
	EndGlobalSection
EndGlobal
